as.double.Verbose {R.utils} | R Documentation

## Gets a numeric value of this object

### Description

Gets a numeric value of this object. Returns what `*getThreshold()` returns.

### Usage

    ## S3 method for class 'Verbose'
    as.double(x, ...)

### Arguments

`...` | Not used.

### Value

Returns a `numeric` value.

### Author(s)

Henrik Bengtsson

### See Also

`*getThreshold()` and `*getThreshold()`. For more information see `Verbose`.

[Package R.utils version 2.6.0 Index]